Results 1 to 7 of 7

Thread: Preloader a good idea?

  1. #1
    cjizzle
    Guest

    Preloader a good idea?

    Hello!

    Seen a lot of posts about preloader, bootmii, etc.

    I have an LU64 (factory 3.4U) modded a few months ago with the Twilight hack and the LU64 Fix guide. Upgraded to v14, usb loader gx, and 4.1U. Use wiibrickblocker on every backup.

    Is preloader a good idea?

    Can't help but to think, "If it aint broke, dont fix it." I would hate to goof up installing something and brick my wii, while I'm trying to install something to keep my wii from being bricked...... .... ......lol

    Thanks!

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    if you are happy with the way your wii is then leave it! i have modded dozens of wiis and never had one brick/stop reading discs/start throwin up errors cos they are left alone! so "If it aint broke, dont fix it" is def the right attitude here

  3. #3
    New Member
    Join Date
    Aug 2009
    Location
    Ireland
    Posts
    50

    Arrow

    Hi just a question, is it safe to install preloader on 3.4e?
    i dont have wifi so cant get it through the homebrew browser.

    Thanks in advance.

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Preloader doesn't work on 3.4.
    Not really doing much Wii stuff these days.

  5. #5
    New Member
    Join Date
    Aug 2009
    Location
    Ireland
    Posts
    50
    Oh rite. thanks for da info.

  6. #6
    if you are feeling risky and want to take a chance, but enable yourself to get some type of protection, then go for it...its not really too risky but of course any modification is scary to some extent...this however is nice to have on hand, the hacks for the system menu are awesome and even though its only a bit, the protection is there and its nice to know you have something, rather than nothing...i agree if it ain't broke, but its always nice to be up to date and somewhat safe

  7. #7
    I have the same issue cjizzel, i have everything working and don't have preloader... but I choose to leave it for the next time I need to mod my wii. If i ever need a modification of any kind that sounds rather unsafe, first i will install preloader then everything risky...
    Just informing though, everyone is free to chose for himself!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •